
# Admins::getTotal 

### Usage

> int Admins::getTotal([ string $search_term = '' ])

### Description

> Get total rows in data set - used for pagination.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
search_term | No | string |

### Return
> int 
### See Also

* [formatRow()](formatrow)
* [getRows()](getrows)


